월별 글 목록: 2013년 8월월

스타얼라이언스 보너스 항공권 (한붓그리기) – 유럽 & 몰디브

 

아시아나 마일리지를 사용해서 혼자 여행하는 것을 계획을 세우고 있습니다.

한붓그리기 Z5 구간 마일리지를 이용하여 아래와 같은 계획을 세우고 발권을 하였습니다.

image

인천 -> 프랑크푸르트 -> 프라하 -> 비엔나 -> 이스탄불 -> 몰디브 -> 싱가폴 -> 인천 일정입니다.

저는 위 일정을 14박 15일로 다녀오려고 계획하고 있습니다.

 

– 총 소요 마일리지 : 11만 5천 아시아나 마일리지 (비성수기)

– 텍스 및 유료 할증료 : 약 75만원

image2

 

위 구간에서 가장 문제가 되는 것은 이스탄불 – 말레 구간인데요.

비즈니스 클레스로 이용하고자 하시는 분들은 2좌석을 찾기 힘드실 것입니다.

1좌석씩 예약해서 결제하는 방법을 찾아보시길 바랍니다.

 

당분간 시리아 사태 때문에 기름 값은 어느정도 까지 계속 오르지 않을까 싶습니다.

그래서 어차피 유료할증료가 떨어진 것 같지 않아서 일찍 발권을 하였습니다.

그리고 스타얼라이언스 보너스 항공권의 좋은 점은 취소시에도 패널티가 없기 때문에,

계획만 있다면 일단 발권 먼저 해놔도 괜찮을 것 같습니다.

안드로이드 마켓(구글 플레이)에서 게임 및 앱이 노출(검색)되지 않을 때.

안녕하세요.

받고 싶은 게임이나 앱이 있는데 구글 플레이 등의 안드로이드 마켓에서 보이지 않는 경우가 있을 수 있습니다.

우선 결론을 말하자면 안드로이드 OS 버전이 요구하는 버전보다 낮거나,

또는 필요한 기능이 있는데 사용하고 있는 휴대폰이 지원하지 않거나 하는 경우입니다.

 

우선 앱이나 게임을 개발을 할 때 MinSDKVersion 라고 해서 최소 안드로이드 버전을 설정합니다.

예를 들면, 보통 최근에는 안드로이드 2.2 버전이나 2.3 버전을 최소로 설정하고 있습니다.

그 이유는 2.1 버전을 사용하는 사람이 많지 않고,

해당 버전을 추가로 지원하기 위해서는 개발 시간이 더 소요되거나 불가능하기 때문입니다.

그렇기 떄문에 이러한 경우라면, 안드로이드 2.1 버전을 사용하고 있는 사람은 요구 사항에 미치지 못하기 때문에 아예 해당 앱이나 게임이 노출이나 검색이 되지 않는 것입니다.

추가로 예를 들면 일부 런처나 게임의 경우는 아예 안드로이드 4.0 버전 이상만 지원을 하는 경우가 있기 때문에, 이러한 경우에는 4.0 버전 미만을 사용하고 있는 모든 사람에게 노출이 되지 않게 됩니다.

앱 중에 노바 런처(Nova Launcher)의 경우 안드로이드 4.0 이상만 지원을 하고 있습니다.

해당 앱에서 어떤 버전을 요구하는지 알기 위해서는 구글 플레이 홈페이지에서 해당 앱을 검색하여 상세 페이지에 들어가서 ‘필요한 Android 버전’ 부분을 확인해 보시길 바랍니다.

 

또한 안드로이드 버전을 충분한데 검색이 되지 않는 경우가 있습니다.

예를 들어 플래쉬를 켜고 끄는 앱인데, 휴대폰에 플래쉬가 장착이 되어 있지 않은 경우이거나,

SMS 를 전송하는 기능이 있어야 하는데, 아예 전화 기능이 탑재되어 있지 않은 태블릿 단말이거나 하는 경우입니다.

이는 해당 앱이나 게임에서 특정 권한이나 기능이 필요하기 때문에 그 부분을 충족시키지 못하는 단말에서는 사용이 불가능하므로 노출이 되지 않게 됩니다.

이러한 부분이 발생했을 때는 실제로 휴대폰을 바꾸기 전에는 해결하기가 힘든 부분이므로, 원인과 해결책을 찾기는 힘든 부분이라고 할 수 있겠습니다.

 

제가 아는 범위내에서 짧게 적어보았는데 도움이 되었으면 좋겠습니다.

감사합니다.